
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kan ikke åpnes fordi kameraet brukes av et annet program.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Lukk programmet som bruker kameraet, og prøv å åpne Photo Booth igjen.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kan ikke åpnes fordi det ikke er koblet til et kamera eller fordi kameraet brukes av et annet program."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Forsikre deg om at det digitale videokameraet er riktig tilkoblet og er slått på. Hvis du bruker kameraet sammen med et annet program, lukker du det programmet før du prøver å åpne Photo Booth igjen.";

"DELETE_ALL_TITLE" = "Er du sikker på at du vil slette alle bildene permanent?";
"DELETE_ALL" = "Du vil ikke kunne gjenopprette bildene hvis du sletter dem.";

"CHANGE_ME_PICTURE_TITLE" = "Er du sikker på at du vil erstatte Adressebok-bildet?";
"CHANGE_ME_PICTURE" = "Hvis du endrer Adressebok-bildet, vil du ikke kunne gå tilbake til det forrige bildet.";

"PHOTO_COUNT_ZERO" = "Ingen bilder";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d bilde";
"PHOTO_COUNT_FORMAT" = "%d bilder";

"OK" = "OK";
"CANCEL" = "Avbryt";
"UNTITLED" = "Uten navn";
"RECENT_PICTURE_JPG" = "Bilde %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Kunne ikke laste inn bilder fra tidligere økter";
"PB_UnableToLoadFiles_DialogMessage" = "Det oppsto et problem under innlasting av tidligere arkiverte bilder. Den opprinnelige arkiveringsmappen ble flyttet til %@, og en ny mappe ble opprettet på den opprinnelige plasseringen.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Kunne ikke opprette arkiveringsmappe";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Det oppsto et problem under oppretting av bildearkiveringsmappen %@. Bildene kan ikke arkiveres.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Kunne ikke arkivere bilde";
"PB_UnableToSaveFile(s)_DialogMessage" = "Det oppsto et problem under arkivering av bildefilen %@. Dette bildet kan ikke arkiveres.";

"NO_IPHOTO_TITLE" = "Finner ikke iPhoto.";
"NO_IPHOTO_MESSAGE" = "Det er mulig du må installere iPhoto. Slå opp i dokumentasjonen som fulgte med programvaren.";

"NO_MAIL_TITLE" = "Finner ikke Mail.";
"NO_MAIL_MESSAGE" = "Det er mulig at du må installere Mail. Se dokumentasjonen som ble levert sammen med programvaren.";

"MENU_SHOW_DATE" = "Vis dato";
"MENU_HIDE_DATE" = "Skjul dato";

"UNDO/REDO_MENU_ITEM" = "Slett bilde";
